OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.ARB.PointSprite

Contents

- Tokens

Description

All tokens from the ARB_point_sprite extension, see http://www.opengl.org/registry/specs/ARB/point_sprite.txt.

Synopsis

- gl_POINT_SPRITE :: GLenum
- gl_COORD_REPLACE :: GLenum

# Tokens

gl_POINT_SPRITE :: GLenum

gl_COORD_REPLACE :: GLenum